<?php
return [
    'cart_regional' => [
        'title' => 'Региональные предложения',
        'desc' => 'Найдите лучшие предложения ESIM для Вашего путешествия',
        'regional' => [
            'asia' => [
                'title' => 'Азия',
                'desc' => 'Делитесь моментами из азиатских пляжей за счет щедрых пакетов данных',
            ],
            'middle-east' => [
                'title' => 'Cредний Восток',
                'desc' => 'От пустыни до небоскребов Ближнего Востока, поддерживать связь',
            ],
            'oceania' => [
                'title' => 'Океания',
                'desc' => 'Оставайтесь на связи вниз под',
            ],
            'america' => [
                'title' => 'Северные и Южная Америка',
                'desc' => 'Оставайтесь на связи в Америке',
            ],
            'europe' => [
                'title' => 'Европа',
                'desc' => 'Оставайтесь на связи в Европе',
            ],
            'africa' => [
                'title' => 'Африка',
                'desc' => 'Оставайтесь на связи в джунглях, бесконечных природных красотах и видах на скалы Африки',
            ],
        ]
    ],
    'travel' => [
        'title' => ':name предлагает eSIM',
        'desc' => 'Лучшие предложения eSIM для :name от лучших провайдеров по всему миру',
        'sub_desc' => 'Загрузка туристических предложений eSIM для :name',
        'search' => 'Поиск',
    ],
    'topup' => [
        'title' => 'Top up your :name eSIM',
        'desc' => 'Best eSIM deals for your :name eSIM.',
        'count' => 'Showing :count top-up eSIM offers for :name',
    ],
    'sort' => [
        'title' => 'Сортировать',
        'recommned' => 'Рекомендуемые',
        'lowToHigh' => 'Цена - от низкого до высокого',
        'highToLow' => 'Данные - от высокой к низкой',
        'price' => 'Цена за Гб',
    ]
];